
[Desktop Entry]
Encoding=UTF-8
Name=XRaySwarm
Comment=Draws a few swarms of critters flying around the screen, with faded color trails behind them. Written by Chris Leger; 2000.
TryExec=xrayswarm
Exec=xrayswarm -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
